Eccube\Entity\Master\PageMax:
    type: entity
    table: mtb_page_max
    repositoryClass: Eccube\Repository\Master\PageMaxRepository
    id:
        id:
            type: smallint
            nullable: false
            unsigned: false
            id: true
    fields:
        name:
            type: text
            nullable: true
        rank:
            type: smallint
            nullable: false
            unsigned: false
    lifecycleCallbacks: {  }
